<?php
$z[0]=Array("global","",89,114);
$z[0][4]['name']="cfg_cmsurl";
$z[1]=Array("channelartlist","<ul id=\"dropmenu{dede:field.typeid/}\" class=\"dropMenu\">\r\n  {dede:channel type='son' noself='yes'}  <li><a href=\"[field:typelink/]\">[field:typename/]</a></li>\r\n  {/dede:channel}\r\n</ul>\r\n",149,415);
$z[1][4]['typeid']="top";
$z[1][4]['cacheid']="channelsonlist";
$z[2]=Array("global","",888,914);
$z[2][4]['name']="cfg_version";
$z[3]=Array("global","",1067,1093);
$z[3][4]['name']="cfg_powerby";
$z[4]=Array("global","",1099,1123);
$z[4][4]['name']="cfg_beian";

?>